
body {margin: 0; padding: 0;}
#map {
    /* width: 100%; 
    max-height: 90vh; */
}

.cursor-pointer{
    cursor: pointer;
}

/* #mainNav{
    opacity: 0.8;
}
#mainNav img{
    opacity: 1;
} */

.deck-tooltip{
    overflow:hidden;
}
#mapContainer{
    overflow:hidden;
}
#aboutModal h5{
    color:#ffffff;
}